name: Role Delegation
type: module
description: 'Allows site administrators to grant some roles the authority to assign selected roles to users.'
package: Permissions
core_version_requirement: ^9.2 || ^10
dependencies:
  - drupal:user

# Information added by Drupal.org packaging script on 2022-02-10
version: '8.x-1.2'
project: 'role_delegation'
datestamp: 1644486755
